.footer {
  background: rgba(239, 239, 239, 0.4);
  padding: 40px 0;
  color: #3c7974;
}
.footer .footer-section {
  margin-bottom: 20px;
}
.footer .footer-section h5 {
  margin-bottom: 15px;
  font-weight: bold;
}
.footer .footer-section ul li {
  margin-bottom: 5px;
}
.footer .footer-section ul li i {
  color: #6ac7bd;
  margin-left: 10px;
}
.footer .imb ul {
  list-style-type: "";
  font: 14px/1 FontAwesome;
  font-size: inherit;
  color: #6ac7bd;
  display: flex;
  padding-inline-start: 6px;
  flex-wrap: wrap;
}
.footer .imb ul li {
  width: 49%;
  margin-bottom: 10px;
}
.footer .imb ul li a {
  font-family: "Rubik", sans-serif;
  margin-right: 8px;
  text-decoration: none;
  color: #3c7974;
}
.footer .imb ul li a:hover {
  color: #6ac7bd;
}
.footer .socail ul {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row-reverse;
}

.copyright {
  background: #efefef;
  padding: 30px 0;
  text-align: center;
  color: #3c7974;
}
.copyright p {
  margin-bottom: 0;
}
.share-buttons {
    display: flex;
    justify-content: center;
    gap: 15px;
    margin-top: 20px;
}

.share-buttons a {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 15px;
    border-radius: 5px;
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    transition: background-color 0.3s;
}

.share-buttons a i.material-icons {
    margin-right: 5px;
    font-size: 24px;
}

.share-buttons a.tiktok {
    background-color: #010101;
}

.share-buttons a.whatsapp {
    background-color: #25D366;
}

.share-buttons a.snapchat {
    background-color: #FFFC00;
    color: #000;
}

.share-buttons a.tiktok:hover {
    background-color: #212121;
}

.share-buttons a.whatsapp:hover {
    background-color: #2ad673;
}

.share-buttons a.snapchat:hover {
    background-color: #fff000;
    color: #000;
}